:root {
  --background: lightgrey;
  --foreground: darkslategrey;
  --accent: orange;
}

body {
  font-family: "Arial", sans-serif;

  background-color: var(--background);

  font-size: 1.2em;
}

h1 {
  color: var(--foreground);
  font-size: 6em;
  text-align: center;
  letter-spacing: 1.5rem;
  padding: 0em;
  margin: 0em;
}

.subheading {
  text-align: center;
  font-style: italic;
  opacity: 0.8;
}

.block {
  /* background-color: var(--accent); */
  width: 70%;
  margin: auto;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.main-img {
  align-items: center;
  justify-content: center;
}

.main-img img {
  display: block;
  margin: auto;
  width: 60%;
}

.social_links a {
  color: var(--foreground);
  font-style: bold;
}

.social a:hover {
  font-style: italic;
}

.footer {
  position: fixed;
  bottom: 2rem;
  width: 100%;
  text-align: center;
  font-size: 0.8em;
  margin: auto;
  opacity: 0.6;
}
